<%@ page contentType="text/html" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jstl/core" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
      <html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<%
response.addHeader("Pragma", "no-cache");
response.setHeader("Cache-control", "no-cache");
response.setDateHeader("Expires", 0);
%>
<head>
<title>Logout</title>
</head>
<body>
<jsp:useBean id="userInfo" scope="session" class="net.sourceforge.jsurveyor.User">
</jsp:useBean>
<%
String loggedIn = (String) session.getAttribute("loggedIn");
if (loggedIn != "true") { 
	












}
%>

Thank you for using JSurveyor, <%= userInfo.getUserName()%>, come again soon.<br>
To get back to the login page click <a href="login.jsp" target="_self">here</a>
<%
session.removeAttribute("loggedIn");
session.removeAttribute("userInfo");
session.removeAttribute("error");
session.removeAttribute("errorPosition");
session.invalidate();

response.sendRedirect("login.jsp");
%>
</body>
</html>